@media only screen and (max-width: 600px) {
    .table tbody tr td {
        padding: 2px 5px !important;
    }
    .table thead tr th {
        padding: 2px 5px !important;
    }
    .form-group:not(:last-child) {
        margin-bottom: 0.3em !important;
    }

    .table tbody tr td:first-child {
        padding-left: 2px !important;
    }
    .table tbody tr td:last-child {
        padding-right: 2px !important;
    }
}

#screen-modal-type-buyProduct .form-group {
    margin:0 !important;
}

.nav.command-bar li {margin-left:5px;}
.nav.command-bar li a:hover {color:#f1f1f1 !important;}

.nav.command-bar li a.btn-secondary.btn-disabled:hover {background-color: white !important; color:black !important;}

#screen-modal-form-buyProduct label {width:135px;}

.swiper-container {
    background: linear-gradient(to right, #3b82f6, #93c5fd);
}

.favourite-btn-active {
    color: #ffc107 !important;
    text-shadow: 0 0 8px rgba(255, 193, 7, 0.5);
}

.fav-btn:hover {
    transform: scale(1.2);
}

.favourite-btn {
    transition: all 0.3s;
    color: #adb5bd;
    padding:0 !important;
    display: inline !important;
    width: 20px !important;
}
